﻿.address i[class^='icon-'] {
    color: #00ad9d;
}
 
#bg-front .keyun path { 
	fill : #045D32;
}

#bg-front .group path { 
	fill : #A92227;
}


#bg-front .name path { 
	fill : #045D32;
}
@media(max-width: 550px) {
    #bg-front {
    height: 80px; 
    width: 401px;
    margin-left: -15px;
}
}